[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TFieldNotifyEvent

Notification handler prototype

## Declaration

Source position: db.pas line 238

`type TFieldNotifyEvent = procedure(`
`Sender: TField`
`) of object;`

## Arguments

`Sender` |  | Field that triggered the event.

## Description

TFieldNotifyEvent is a prototype for the event handlers in the TField class. It's Sender parameter is the field instance that triggered the event.